List sellers
curl --request GET \
--url https://api.zeroclick.io/v1/sellers/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeroclick.io/v1/sellers/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.zeroclick.io/v1/sellers/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"sellers": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"upstreamBaseUrl": "<string>",
"description": "<string>",
"brandColor": "<string>",
"tagline": "<string>",
"tags": [
"<string>"
],
"docsUrl": "<string>",
"websiteUrl": "<string>",
"logoUrl": "<string>",
"llmsTxtUrl": "<string>",
"openApiUrl": "<string>",
"contactEmail": "<string>",
"includedUsageDailyCapMicros": 0,
"includedUsageWeeklyCapMicros": 0,
"onboardingRequired": true,
"customDomainRequired": true,
"bodyEncryption": {
"id": "<string>",
"jwks": {
"keys": [
{
"kty": "EC",
"crv": "P-256",
"kid": "<string>",
"x": "<string>",
"y": "<string>",
"use": "enc",
"alg": "ECDH-ES+A256KW"
}
]
},
"activeKid": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
]
}{}{}{}{}Sellers
List sellers
Lists the seller records owned by the authenticated organization.
GET
/
v1
/
sellers
/
List sellers
curl --request GET \
--url https://api.zeroclick.io/v1/sellers/ \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.zeroclick.io/v1/sellers/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.zeroclick.io/v1/sellers/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"sellers": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"upstreamBaseUrl": "<string>",
"description": "<string>",
"brandColor": "<string>",
"tagline": "<string>",
"tags": [
"<string>"
],
"docsUrl": "<string>",
"websiteUrl": "<string>",
"logoUrl": "<string>",
"llmsTxtUrl": "<string>",
"openApiUrl": "<string>",
"contactEmail": "<string>",
"includedUsageDailyCapMicros": 0,
"includedUsageWeeklyCapMicros": 0,
"onboardingRequired": true,
"customDomainRequired": true,
"bodyEncryption": {
"id": "<string>",
"jwks": {
"keys": [
{
"kty": "EC",
"crv": "P-256",
"kid": "<string>",
"x": "<string>",
"y": "<string>",
"use": "enc",
"alg": "ECDH-ES+A256KW"
}
]
},
"activeKid": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
]
}{}{}{}{}⌘I